<?xml version="1.0" encoding="UTF-8"?>

<flash_template_parameters_profile 
	display_name="Blue" 
	preview="blue.jpg" 
	xml_name="preferences" 
	folder="preview" 
	swf_file="webAlbum[Drag].swf"
	swf_path_base="template\preset\webAlbum[Drag]\"
	xml_config_file="slides.xml"
	group_all_count="3" 
	web_album="1"
	>

	<!--  **********************************************************
	   /////////////////////////////////////////////////////////////////
	   //theme template category
	   /////////////////////////////////////////////////////////////////
	   
	   
	   /////////////////////////////////////////////////////////////////
	   //item category: 
	   /////////////////////////////////////////////////////////////////
	   		0  	: category
	   		1  	: ComboBox_BOOL
	   		2	: CheckBox_BOOL
	   		10 	: Edit_STRING
	   		11  	: Edit_LONG
	   		12  	: Edit_Spin_LONG
	   		13  	: Edit_FLOAT
	   		20  	: Slider_LONG
	   		30  	: ComboBox_STRING
	   		31  	: ComboBox_LONG
	   		32  	: ComboBox_FLOAT
	   		40  	: ColorSelector_LONG
	   		50 	: FileSelector_STRING
	   		51 	: FolderSelector_STRING
	   		52	: FileSelector_Image_STRING
	   		53	: FileSelector_SWF_STRING
	   		60 	: PasswordSelector_STRING
	   		70 	: BackgroundSelector_STRING
	   		80 	: FontSelector_STRING
   		
	   		1000 	: have child item, none for self
	   		1001 	: have child item, some for self
	   		1002 	: have child item, all for self
	   		5000 	: special custom item 1
	   		5001 	: special custom item 2
	   		5003 	: special custom item 3
	   		5004 	: special custom item 4
	   		5005 	: special custom item 5
	   		
	   		9000	: FlashWidth_Edit_SpinLONG
	   		9001	: FlashHeight_Edit_SpinLONG
	   		9002	: AlbumWidth_Edit_SpinLONG
	   		9003	: AlbumHeight_Edit_SpinLONG
	   		9004	: PhotoWidth_Edit_SpinLONG
	   		9005	: PhotoHeight_Edit_SpinLONG
	   		9006	: ThumbnailWith_Edit_SpinLONG
	   		9007	: ThumbnailHeight_Edit_SpinLONG
	   		9008	: MusicPath_Edit_String
	   		9009  	: HAVE_Thumbnail_ComboBox_BOOL
	   		9010	: HTMLPageTitle_Edit_String
	   		9011	: FlashBackgroundColor_Edit_LONG
	   		9012	: DefaultTransitionDuration_EDIT_SpinLONG
	   		9013	: DefaultPhotoDuration_Edit_SpinLONG
	   		
	   		9014	: PhotoTopPadding_Edit_SpinLONG
	   		9015	: PhotoLeftPadding_Edit_SpinLONG
	   		9016	: PhotoBottomPadding_Edit_SpinLONG
	   		9017	: PhotoRightPadding_Edit_SpinLONG	   		
	   		
	   ///////////////////////////////////////////////////////////////
	   //item style: 
	   ///////////////////////////////////////////////////////////////
	   		0x00000001 : visible
	   		0x00000002 : enable
	   		0x00000004 : editable
	   		
	***********************************************************  --> 
	<fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" 
		aux_htt_file="fs_aux.htt" htt_path_base="template\common\full_screen\" aux_html_file="fs_aux.html">
		<!-- <fixed_file id="0" file_base="template\preset\class1\first\next.gif"/> -->
		<!-- <fixed_file id="1" file_base="template\preset\class1\first\play.gif"/> -->
		<!-- <fixed_file id="2" file_base="template\preset\class1\first\previous.gif"/> -->
		<!-- <fixed_file id="3" file_base="template\preset\class1\first\sound.gif"/> -->
		<!-- <fixed_file id="4" file_base="template\preset\class1\first\soundNo.gif"/> -->
		<!-- <fixed_file id="5" file_base="template\preset\class1\first\stop.gif"/> -->
		<!-- <fixed_file id="6" file_base="template\preset\class1\first\thumbnail.gif"/> -->
		<!-- <fixed_file id="0" file_base="template\preset\class1\first\main.swf"/> -->
		<!-- <fixed_file id="0" file_base="template\preset\class1\first\fish.swf"/> -->
		<!-- <fixed_file id="2" file_base="template\preset\class1\first\background.jpg"/> -->
		<!-- <fixed_file id="3" file_base="template\preset\class1\first\frame.png"/> -->
	</fixed_parameters>
	
	<group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="5" >
		<category id="0" display_name="Basic properties" xml_name="basic_property" item_count="6" item_category="0" item_siyle="3" >
			<item id="0" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" />
			<item id="1" display_name="Load Style" xml_name="loadStyle" item_category="30" item_style="3" value="Pie" value_list_count="3">
				<value_list id="0" value="Pie"/>
                <value_list id="1" value="Bar"/>
                <value_list id="2" value="None"/>
			</item>
			<item id="2" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="false"/>
			<item id="3" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="true"/>
			<item id="4" display_name="Show Fullscreen Button" xml_name="screenfullButton" item_category="1" item_style="3" value="true"/>
			<item id="5" display_name="Frame Rate" xml_name="frameRate" item_category="12" item_style="7" value="30" value_def="30" desc="SWF Frame Rate,Value range is 1 to 120" min_value="1" max_value="120"/>
		</category>

		<category id="1" display_name="Background music properties" xml_name="music_property" item_count="3" item_category="0" item_siyle="3" >
			<item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value=""/>
			<item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true"/>
			<item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="true"/>
		</category>
		
		<category id="2" display_name="Description properties" xml_name="description_property" item_count="5" item_category="0" item_siyle="3" >
			<item id="0" display_name="Enable" xml_name="enable" item_category="1" item_style="3" value="true"/>
			<item id="1" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00c0c0c0"/>
			<item id="2" display_name="Background Alpha" xml_name="backgroundAlpha" item_category="12" item_style="7"  value="30" min_value="0" max_value="100" desc="Background Alpha"/>
			<item id="3" display_name="CSS Text" xml_name="cssText" item_category="10" item_style="0" value="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" />
			<item id="4" display_name="Align" xml_name="align" item_category="30" item_style="3" value="top" value_def="top" value_list_count="2" desc="">
          <value_list id="0" value="top"/>
          <value_list id="1" value="bottom"/>
      </item>
		</category>
		
		<category id="3" display_name="Interface Text properties" xml_name="faceText_property" item_count="2" item_category="0" item_siyle="3" >
			<item id="0" display_name="double-click Text" xml_name="doubleClickText" item_category="10" item_style="7" value="double-click"/>
			<item id="1" display_name="Fullscreen Button Text" xml_name="screenfullButtonText" item_category="10" item_style="7" value="Full Screen"/>
		</category>
		<category id="4" display_name="Background properties" xml_name="background_property" item_count="3" item_category="0" item_siyle="3" >
			<item id="0" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00FFFFFF"/>
			<item id="1" display_name="Background Image" xml_name="backgroundImage" item_category="50" item_style="7" value="bg-0103.gif" value_def="bg-0103.gif" desc="Background Select" type_filter="All Supported Formats(*.jpg;*.jpeg;*.gif;*.png;*.swf)|*.jpg;*.jpeg;*.gif;*.png;*.swf|JPEG (*.jpg;*.jpeg)|*.jpg;*.jpeg|GIF (*.gif)|*.gif|PNG (*.png)|*.png|Flash (*.swf)|*.swf||" path_base="template\component\background\"/>
			<item id="2" display_name="Mode" xml_name="mode" item_category="30" item_style="3" value="tile" value_def="tile" value_list_count="2" desc="">
				<value_list id="0" value="tile"/>
				<value_list id="1" value="stretch"/>
			</item>
		</category>
	</group>
	
		<group id="1" display_name="Photo" xml_name="photo" item_category="0" item_style="3" category_count="1" >
		<category id="0" display_name="Basic properties" xml_name="basic_property" item_count="4" item_category="0" item_siyle="3" >
		  <item id="0" display_name="Photo Background Color" xml_name="photoBackColor" item_category="40" item_style="7" value="0x00805000"/>
		  <item id="1" display_name="Photo Title Color" xml_name="photoTitleColor" item_category="40" item_style="7" value="0x00FFFFFF"/>
		  <item id="2" display_name="Photo Button Color" xml_name="photoButtonColor" item_category="40" item_style="7" value="0x00FFFFFF"/>
		  <item id="3" display_name="Photo Max Size" xml_name="PhotoMaxSize" item_category="1002" value="" item_style="7" subitem_count="2" >
				<item id="0" display_name="Width" xml_name="PhotoMaxWidth" item_category="9004" item_style="7" value="800" min_value="40" max_value="400" def_value="800"/>
				<item id="1" display_name="Height" xml_name="PhotoMaxHeight" item_category="9005" item_style="7" value="600" min_value="30" max_value="300" def_value="600"/>
		</item>
		</category>
		</group>
	
	<group id="2" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" category_count="1" >
		<category id="0" display_name="Basic properties" xml_name="basic_property" item_count="4" item_category="0" item_siyle="3" >
			<item id="0" display_name="Thumbnail Size" xml_name="thumbnailSize" item_category="1002" value="" item_style="7" subitem_count="2" >
				<item id="0" display_name="Width" xml_name="thumbnailWidth" item_category="9006" item_style="7" value="80" min_value="40" max_value="400" def_value="80"/>
				<item id="1" display_name="Height" xml_name="thumbnailHeight" item_category="9007" item_style="7" value="60" min_value="30" max_value="300" def_value="60"/>
			</item>
			<item id="1" display_name="Title Color" xml_name="thumbnailTextColor" item_category="40" item_style="7" value="0x00FFFFFF"/>
			<item id="2" display_name="Thumbnail Background Color" xml_name="thumbnailBackColor" item_category="40" item_style="7" value="0x00805000"/>
			<item id="3" display_name="Thumbnail Border Color" xml_name="thumbnailBorderColor" item_category="40" item_style="7" value="0x004e3100"/>
		</category>
	</group>
</flash_template_parameters_profile>